View Issue Details

IDProjectCategoryView StatusLast Update
0000507WackoWikiemailpublic2019-01-05 16:43
ReporterMartinRaatz Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionno change required 
Product Version5.5.6 
Target Version5.5.7Fixed in Version5.5.7 
Summary0000507: No Notification on page change
DescriptionWhen sombody edit a page I'am watching, I don't get a notification per email. When the same person write a new comment, the notification is working.
TagsNo tags attached.

Activities

administrator

2018-12-28 14:14

administrator   ~0001025

Last edited: 2019-01-05 12:46

View 4 revisions

I tested all notification options and all works as expected, regarding sending emails.

Please check your account notification settings. The default value for sending notifications for page changes is 'pending'.
Change the setting for edit from [pending] to 'always' .

https://wackowiki.org/doc/Doc/English/Notifications
I will add the still missing documentation in the next weeks. Please add what might be missing.



Issue History

Date Modified Username Field Change
2018-11-27 10:20 MartinRaatz New Issue
2018-12-26 12:03 administrator Assigned To => administrator
2018-12-26 12:03 administrator Status new => assigned
2018-12-26 12:03 administrator Target Version => 5.5.7
2018-12-28 14:14 administrator File Added: account_notifications_en.png
2018-12-28 14:14 administrator Note Added: 0001025
2018-12-28 14:18 administrator Note Edited: 0001025 View Revisions
2018-12-28 14:20 administrator Status assigned => feedback
2018-12-28 14:23 administrator Note Edited: 0001025 View Revisions
2019-01-05 12:46 administrator Note Edited: 0001025 View Revisions
2019-01-05 16:43 administrator Status feedback => resolved
2019-01-05 16:43 administrator Resolution open => no change required
2019-01-05 16:43 administrator Fixed in Version => 5.5.7